Bug 17935 - Additional Packages Needed dialog too tall
Summary: Additional Packages Needed dialog too tall
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium major
Assignee: Richard Hughes
QA Contact:
URL: https://bugzilla.novell.com/show_bug....
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-06 22:49 UTC by Γριφεγ (z0z0tuss)
Modified: 2008-10-07 13:57 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Γριφεγ (z0z0tuss) 2008-10-06 22:49:48 UTC
The Additional Packages Needed or similar (I used a localized version) dialog of PackageKit Gtk UI can be too tall, when a lot of them are needed.

The packages are listed as text, and the [Yes]/[No] buttons at the bottom are off-screen by miles.

The packages must instead be listed in a scrollable table.

PackageKit is 0.3.5, I use openSUSE Factory (11.1 prerelease Beta 2)
Comment 1 Γριφεγ (z0z0tuss) 2008-10-06 22:52:09 UTC
(Initially I somehow filed a bug with openSUSE at https://bugzilla.novell.com/show_bug.cgi?id=425720 ..)
Comment 2 Richard Hughes 2008-10-07 13:32:00 UTC
The new UI looks like this: http://packagekit.org/img/gpk-added-deps.png -- sounds like you need to upgrade to a new version of gnome-packagekit.
Comment 3 Γριφεγ (z0z0tuss) 2008-10-07 13:57:22 UTC
Oops, true... (why didn't yast update it...)

But the new UI looks just as it should, awesome!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.